/*
  Start of functions needed for check-contrast()
*/
/*
  End of functions needed for check-contrast()
*/
@import url("https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic");
@import url("https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic");
/* New branding stylesheet */
html {
  font-family: Quattrocento Sans, sans-serif;
  color: #000000;
  background-color: #FFCC00; }

.main-container {
  color: #000000;
  background-color: transparent;
  border-left: #cca300;
  border-right: #cca300; }

input, textarea, button {
  font-family: Quattrocento Sans, sans-serif; }

a {
  color: #176EBA; }
  a:hover {
    color: #74a8d6; }

form button {
  transition: border-color .2s ease-out;
  color: #000000;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px; }
  form button:before, form button:after {
    color: #000000; }
  @media screen and (min-width: 1025px) {
    form button:hover {
      transition: border-color .1s ease-in;
      background-color: rgba(255, 255, 255, 0.1);
      border-color: rgba(78, 78, 78, 0.36); } }

html {
  background-image: url(https://dc40ra2rfm3rp.cloudfront.net/as-assets/WrgTTgBLNbBe7MzVgWJ5KGG2);
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover; }

.page-title h1 {
  background-image: url(https://dc40ra2rfm3rp.cloudfront.net/as-assets/qJ6NjEXBnM8UMHD58VMrfxS1);
  text-indent: -9999px; }

h1, h2, h3 {
  font-family: Quattrocento Sans, sans-serif;
  font-weight: normal; }

.top-nav,
.iframe-login,
.nav-container {
  color: white;
  background-color: #6F7784; }

.nav-list a,
.iframe-login a {
  color: white; }

.show-off-canvas-btn {
  color: white; }
  .show-off-canvas-btn:hover {
    color: white; }

@media screen and (min-width: 1025px) {
  .home-link a,
  .shows-link a,
  .products-link a,
  .donations-link a,
  .benefits-link a {
    border-color: rgba(255, 255, 255, 0);
    transition: none; }
  .home-link a:hover,
  .shows-link a:hover,
  .products-link a:hover,
  .donations-link a:hover,
  .benefits-link a:hover {
    border-color: rgba(255, 255, 255, 0.35);
    transition: none; }
  .home-link a.active,
  .shows-link a.active,
  .products-link a.active,
  .donations-link a.active,
  .benefits-link a.active {
    border-color: rgba(255, 255, 255, 0.6);
    transition: border-color 0.4s; } }
.main-header .sub-header {
  background-color: #FFFFFF;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: black;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF);
  zoom: 1; }

.notification-bar {
  background: red;
  color: white; }
  .notification-bar .close-btn {
    color: white; }

.main-header .notification-bar .close-btn {
  color: white; }

.application-overlay {
  background: rgba(0, 0, 0, 0.35);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#59000000,endColorstr=#59000000);
  zoom: 1; }
  .application-overlay.blocking {
    background-color: #FFCC00; }

.pagination a {
  color: white;
  background-color: #2C65AA; }
  .pagination a.current {
    color: #2C65AA;
    background-color: white; }

.login-options-login {
  color: white;
  background-color: rgba(23, 110, 186, 0.85);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF176EBA,endColorstr=#FF176EBA);
  zoom: 1; }

.iframe-loader .loading-spinner--bar,
.image-preloader .loading-spinner--bar {
  background-color: #6F7784; }

.modal__modal {
  color: #000000;
  background-color: transparent; }

.modal__header {
  border-bottom-color: rgba(78, 78, 78, 0.2); }

.modal__overlay {
  background: rgba(0, 0, 0, 0.35); }

.form-element input[type=text],
.form-element input[type=number],
.form-element input[type=tel],
.form-element input[type=email],
.form-element input[type=password],
.form-element textarea {
  border: 1px solid rgba(255, 255, 255, 0.2);
  transition: border-color .5s, background-color .3s ease-in-out; }
  .form-element input[type=text]:focus,
  .form-element input[type=number]:focus,
  .form-element input[type=tel]:focus,
  .form-element input[type=email]:focus,
  .form-element input[type=password]:focus,
  .form-element textarea:focus {
    border: 1px solid rgba(78, 78, 78, 0.36);
    transition: border-color .25s, background-color .3s ease-in-out; }
.form-element select {
  border: 1px solid rgba(255, 255, 255, 0.2); }
.form-element .success-field {
  color: #1a661a; }

.form-errors {
  color: #d0021b;
  border-color: #d0021b; }
  .login-options .form-errors {
    color: white;
    background: none;
    border-color: transparent; }

.has-errors input[type=text],
.has-errors input[type=number],
.has-errors input[type=tel],
.has-errors input[type=email],
.has-errors input[type=password],
.has-errors select,
.has-errors textarea {
  border-color: #d0021b; }
.has-errors label {
  color: #d0021b; }
.has-errors select {
  color: #d0021b; }

.email-input__available {
  color: #1a661a; }

.email-input__not-available {
  color: #d0021b; }

.compound-select-single,
.compound-select-toggle,
.compound-select-menu {
  color: #444;
  border: 1px solid rgba(255, 255, 255, 0.2); }

.compound-select.has-errors input {
  color: #d0021b; }

.compound-select-menu a {
  color: #444; }
  .compound-select-menu a.selected {
    color: white;
    background-color: #80a3cc; }
  .compound-select-menu a:hover:not(.disabled) {
    color: white;
    background-color: #2C65AA; }
.compound-select-menu .divider {
  border-color: rgba(255, 255, 255, 0.2); }

.cart-preview__icon {
  color: white; }
  .cart-preview_display-preview .cart-preview__icon {
    color: #444;
    background-color: white; }

.cart-preview__item-count {
  color: white;
  background-color: #2C65AA; }

.cart-preview__preview {
  color: #444;
  background-color: white; }

.cart-preview__header,
.cart-preview__empty-msg,
.cart-preview-line-item {
  border-bottom-color: rgba(68, 68, 68, 0.1); }
  .cart-preview__header:after,
  .cart-preview__empty-msg:after,
  .cart-preview-line-item:after {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 70%, white 95%); }

.cart-preview__total {
  background-color: rgba(68, 68, 68, 0.1); }

.cart-preview__cart-btn,
.cart-preview__cart-btn_top {
  color: white;
  background-color: #176EBA;
  transition: all .2s ease-out; }
  .cart-preview__cart-btn:hover,
  .cart-preview__cart-btn_top:hover {
    color: white;
    background-color: #1b81da;
    transition: all .2s ease-out; }

.cart-sidebar {
  color: black;
  background-color: #FFCC00; }

.cart-expiration-timer-btn {
  color: white;
  border-color: white;
  outline: none; }
  .cart-expiration-timer-btn:before {
    background-color: rgba(0, 0, 0, 0.9);
    color: white; }
  .cart-expiration-timer-btn:after {
    border-bottom-color: rgba(0, 0, 0, 0.9);
    border-top-color: rgba(0, 0, 0, 0.9); }

.cart-page thead tr {
  background: rgba(0, 0, 0, 0.075);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#13000000,endColorstr=#13000000);
  zoom: 1; }

.cart-page tbody tr {
  border-bottom: 1px solid rgba(78, 78, 78, 0.36); }
  .cart-page tbody tr:last-child {
    border-bottom: none; }
  .cart-page tbody tr.booking-charge {
    color: rgba(0, 0, 0, 0.7); }

.cart-page .line-item-name a {
  color: #000000; }

.cart-page .btn-checkout {
  color: white;
  background-color: #176EBA; }
  @media screen and (min-width: 1025px) {
    .cart-page .btn-checkout:hover {
      background-color: #2e7dc1; } }

.cart-page .cart-summary-table button,
.cart-page .cart-summary-actions button,
.cart-page .btn-redirect-legacy {
  transition: border-color .2s ease-out;
  color: #000000;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px; }
  .cart-page .cart-summary-table button:before, .cart-page .cart-summary-table button:after,
  .cart-page .cart-summary-actions button:before,
  .cart-page .cart-summary-actions button:after,
  .cart-page .btn-redirect-legacy:before,
  .cart-page .btn-redirect-legacy:after {
    color: #000000; }
  @media screen and (min-width: 1025px) {
    .cart-page .cart-summary-table button:hover,
    .cart-page .cart-summary-actions button:hover,
    .cart-page .btn-redirect-legacy:hover {
      transition: border-color .1s ease-in;
      background-color: rgba(255, 255, 255, 0.1);
      border-color: rgba(78, 78, 78, 0.36); } }

.cart-page .line-item-discount > span {
  color: black;
  background-color: #ecf58e; }

.cart-page .cart-foot {
  background: rgba(0, 0, 0, 0.075);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#13000000,endColorstr=#13000000);
  zoom: 1; }

.cart-page .cart-empty {
  background-color: rgba(0, 0, 0, 0.075); }

.cart-page .btn-return-to-browse {
  color: black;
  background-color: #FFCC00; }
  .cart-page .btn-return-to-browse:before, .cart-page .btn-return-to-browse:after {
    color: black; }
  @media screen and (min-width: 1025px) {
    .cart-page .btn-return-to-browse:hover {
      background-color: #ffd11a; } }

.delivery-method-component .error-field {
  color: #d0021b; }

.delivery-method-component .fulfillment-product-field {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2); }

.shows-page-without-photos .show {
  color: white;
  background-color: #2C65AA; }

.show-details,
.show .show-name {
  color: white;
  background-color: #2C65AA;
  opacity: .9; }

.shows-page-with-photos .show-link {
  padding-bottom: 162.16216%; }

.show .show-category {
  color: white; }
  .show .show-category:hover {
    color: white; }
.show .show-single-venue {
  color: white; }
.show .show-description {
  border-top: 1px solid rgba(78, 78, 78, 0.36); }

.venue .vcard-inner {
  background-color: #2C65AA;
  color: white; }
  .venue .vcard-inner h3 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    background: none;
    color: white; }
  .venue .vcard-inner a {
    color: white; }

.venue .vcard-inner .contact-info .mobile a {
  color: white;
  background-color: #5684bb; }
  .venue .vcard-inner .contact-info .mobile a:hover {
    background-color: #4174b3; }

.venue .vcard-inner .contact-info .mobile a.disabled {
  cursor: default;
  opacity: 0.5; }

.show-events .show-meta-data hr {
  border-top: 1px solid rgba(78, 78, 78, 0.36); }
.show-events .buy-btn {
  color: black;
  background-color: #FFCC00;
  border-color: #FFCC00; }
  .show-events .buy-btn:before, .show-events .buy-btn:after {
    color: black; }
  @media screen and (min-width: 1025px) {
    .show-events .buy-btn:hover {
      background-color: #ffd11a; } }
.show-events .show-info-overlay,
.show-events .show-social-overlay,
.show-events .event-calendar,
.show-events .event-matrix,
.show-events .price-selection,
.show-events .show-events_single-event {
  color: white;
  background-color: #2C65AA; }
.show-events h3.event-selection-title {
  color: white;
  background-color: #2C65AA; }
.show-events .time-selection-time,
.show-events .add-to-cart-btn,
.show-events .close-btn,
.show-events .compound-select button,
.show-events .ndp-button,
.show-events .ndp-nav a {
  color: white;
  background-color: #5684bb; }
  .show-events .time-selection-time:hover,
  .show-events .add-to-cart-btn:hover,
  .show-events .close-btn:hover,
  .show-events .compound-select button:hover,
  .show-events .ndp-button:hover,
  .show-events .ndp-nav a:hover {
    background-color: #4174b3; }
.show-events .time-selection__event-attribute {
  background-color: rgba(0, 0, 0, 0.15); }
.show-events .ndp-col:before,
.show-events .time-selection-time.is-soldout:before {
  background-color: rgba(255, 255, 255, 0.9);
  color: black; }
.show-events .ndp-col:after,
.show-events .time-selection-time.is-soldout:after {
  border-bottom-color: rgba(255, 255, 255, 0.9);
  border-top-color: rgba(255, 255, 255, 0.9); }
.show-events .quantity {
  color: white; }
.show-events .event-ticket-price {
  background-color: rgba(255, 255, 255, 0.2);
  color: white;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
  zoom: 1; }
.show-events .new-date-picker .selected a {
  color: #444;
  background-color: #FFCC00; }
.show-events .ndp-col:not(.has-no-events):not(.selected):not(.not-current) a:hover {
  background: #4174b3; }
.show-events .time-selection-time .items-in-cart {
  background-color: #5684bb; }
.show-events .time-selection-time.is-active {
  color: #444;
  background-color: #FFCC00; }
.show-events .time-selection-time.is-active .items-in-cart {
  color: #444;
  background-color: #FFCC00; }
.show-events .redirect-legacy-btn {
  color: black;
  background-color: #FFCC00; }
  .show-events .redirect-legacy-btn:before, .show-events .redirect-legacy-btn:after {
    color: black; }
  @media screen and (min-width: 1025px) {
    .show-events .redirect-legacy-btn:hover {
      background-color: #ffd11a; } }
.show-events .show-properties {
  border-color: rgba(255, 255, 255, 0.2); }

.inline-suggestion {
  background-color: rgba(255, 255, 255, 0.2);
  color: white; }

.inline-suggestion__description > a {
  color: white; }

.event-seats__wrapper {
  color: white;
  background-color: #2C65AA; }

.event-seats__header h1 > a,
.event-seats__header h4 > a {
  color: white; }

.event-seats__promo-code .promotion-code__success,
.event-seats__promo-code .promotion-code__error {
  color: white; }

.seats__tabs {
  background: black; }
  .seats__tabs a {
    color: white; }

.seats:not(.seats_price-active) .seats__tab_seats,
.seats_price-active .seats__tab_prices,
.seats__panels,
.seats__panel,
.seats__price-selects {
  color: black;
  background: white; }

.seats__selected-seats {
  color: rgba(0, 0, 0, 0.2);
  background: #f7f7f7; }

.seats__continue,
.seats__continue:hover,
.seats_price-errors .seats__add-to-cart,
.seats_seat-errors .seats__add-to-cart,
.seats_seat-errors .seats__selected-seats_has-seats .seats__continue {
  color: rgba(0, 0, 0, 0.2);
  background: #f2f2f2; }

.seats__add-to-cart,
.seats__add-to-cart:hover,
.seats__selected-seats_has-seats .seats__continue {
  color: black;
  background-color: #FFCC00; }
  .seats__add-to-cart:before, .seats__add-to-cart:after,
  .seats__add-to-cart:hover:before,
  .seats__add-to-cart:hover:after,
  .seats__selected-seats_has-seats .seats__continue:before,
  .seats__selected-seats_has-seats .seats__continue:after {
    color: black; }
  @media screen and (min-width: 1025px) {
    .seats__add-to-cart:hover,
    .seats__add-to-cart:hover:hover,
    .seats__selected-seats_has-seats .seats__continue:hover {
      background-color: #ffd11a; } }

a.seats__clear-selection {
  color: inherit; }
  a.seats__clear-selection:hover, a.seats__clear-selection:active {
    color: #176EBA; }

.seats__warning {
  color: white;
  background-color: black; }

.seats__panel_add-to-cart {
  background: transparent; }

a.seats__close-panel {
  color: rgba(0, 0, 0, 0.6);
  background: #f2f2f2; }

.seats__panel_add-to-cart h3 {
  background: #f7f7f7; }

.seats__seat-bubble {
  color: white; }

.seats__zoom-button,
.seats__hover-tip {
  color: white;
  background-color: black; }

.seats__zoom-button:first-child {
  border-bottom-color: #404040; }

.seats__bg_blocked {
  background: #ccc; }

.seats__bg_selected {
  background: #FFCC00; }

.seats__bg_in-cart {
  background: #2C65AA; }

@media screen and (min-width: 1025px) {
  .seats__panel_prices {
    background: #f7f7f7; }

  .seats__price-selects,
  .seats__panel_add-to-cart {
    background: #fbfbfb; } }
.seats__map-seat {
  stroke-width: 2; }
  .seats__map-seat.blocked, .seats__map-seat.blocked:hover, .seats__map-seat.not-available, .seats__map-seat.not-avalable:hover {
    fill: #ccc;
    stroke: #ccc;
    cursor: auto; }
  .seats__map-seat.selected, .seats__map-seat.selected:hover {
    fill: #FFCC00;
    stroke: #FFCC00; }
  .seats__map-seat.in-cart, .seats__map-seat.in-cart:hover {
    fill: #2C65AA;
    stroke: #2C65AA; }

.seats__map-decoration rect {
  fill: #000;
  stroke: #000;
  stroke-width: 2; }
.seats__map-decoration text {
  fill: #fff; }

.seats__hover-tip .seats__dot {
  color: #ccc; }

.event-waiting-list {
  color: white;
  background-color: #2C65AA; }
  .event-waiting-list a {
    color: white;
    background-color: #2C65AA; }
  .event-waiting-list .event-waiting-list__form {
    color: #000000;
    background-color: transparent; }

.products-page .product,
.suggested-products-page .product {
  color: #444;
  background-color: #FFCC00; }
.products-page .product-image img,
.suggested-products-page .product-image img {
  border-color: rgba(255, 255, 255, 0.2); }
.products-page .product .compound-select button,
.suggested-products-page .product .compound-select button {
  color: white;
  background-color: #2C65AA; }

.donation-product__controls {
  color: white;
  background-color: #2C65AA; }

.donation-price-select__price {
  color: white;
  background-color: #5684bb; }
  .donation-price-select__price:hover {
    background-color: #4174b3; }
  .donation-price-select__price.donation-price-select__price_selected {
    color: #444;
    background-color: #FFCC00; }

.donation-price-select__custom-price {
  color: white;
  background-color: #5684bb;
  border-color: transparent; }
  .donation-price-select__custom-price:hover {
    background-color: #4174b3; }
  .donation-price-select__custom-price::-webkit-input-placeholder {
    color: white; }
  .donation-price-select__custom-price::-moz-placeholder {
    color: white; }
  .donation-price-select__custom-price:-ms-input-placeholder {
    color: white; }
  .donation-price-select__custom-price::-ms-input-placeholder {
    color: white; }
  .donation-price-select__custom-price::placeholder {
    color: white; }
  .donation-price-select__custom-price.donation-price-select__price_selected {
    color: #444;
    background-color: #FFCC00; }

.donation-currency-input__currency_selected {
  color: #444;
  background-color: #FFCC00;
  background-color: transparent; }

.donation-product__add-to-cart-btn {
  color: #444;
  background-color: #FFCC00; }
  .donation-product__add-to-cart-btn:hover {
    border-color: transparent; }

.products-page .btn-add-to-cart {
  transition: border-color .2s ease-out;
  color: #000000;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px; }
  .products-page .btn-add-to-cart:before, .products-page .btn-add-to-cart:after {
    color: #000000; }
  .products-page .btn-add-to-cart:hover {
    transition: border-color .1s ease-in;
    border-color: rgba(78, 78, 78, 0.36); }

.display-recommendations .recommendation {
  background-color: transparent;
  color: #000000;
  border: 1px solid rgba(255, 255, 255, 0.2); }

.numeric-stepper__quantity-controls,
.numeric-stepper__add-to-cart {
  color: white;
  background-color: #2C65AA; }
  .inline-suggestion .numeric-stepper__quantity-controls, .inline-suggestion
  .numeric-stepper__add-to-cart {
    background-color: #285b99; }

.numeric-stepper__increase,
.numeric-stepper__decrease {
  color: white;
  background-color: #5684bb; }
  .numeric-stepper__increase:hover,
  .numeric-stepper__decrease:hover {
    background-color: #4174b3; }
  .inline-suggestion .numeric-stepper__increase, .inline-suggestion
  .numeric-stepper__decrease {
    background-color: #235188; }

.recommendation-cta__show-btn {
  color: white;
  background-color: #2C65AA; }

.checkout__terms-and-conditions,
.profile__terms-and-conditions {
  background-color: rgba(0, 0, 0, 0.075); }
  .checkout__terms-and-conditions .check-box__custom:after,
  .profile__terms-and-conditions .check-box__custom:after {
    color: #444; }

.donation-product .check-box__custom:after {
  color: #444; }

.checkout__opt-ins, .profile__opt-ins {
  background-color: rgba(0, 0, 0, 0.01875); }

.checkout__opt-ins .check-box__custom:before, .profile__opt-ins .check-box__custom:before, .checkout-interests .check-box__custom:before {
  border-color: rgba(255, 255, 255, 0.2); }
.checkout__opt-ins .check-box__custom:after, .profile__opt-ins .check-box__custom:after, .checkout-interests .check-box__custom:after {
  color: #444; }
.checkout__opt-ins .form-element, .profile__opt-ins .form-element, .checkout-interests .form-element {
  border-bottom-color: rgba(0, 0, 0, 0.075); }

.checkout-steps__step {
  color: rgba(255, 255, 255, 0.75);
  background-color: #cad9ea; }
  .checkout-steps__step:after {
    background-color: #cad9ea;
    box-shadow: 2px -2px 0 2px #dfe8f2; }
  .checkout-steps__step.checkout-steps__step_completed {
    color: rgba(255, 255, 255, 0.5);
    background-color: #96b2d5; }
    .checkout-steps__step.checkout-steps__step_completed:after {
      background-color: #96b2d5;
      box-shadow: 2px -2px 0 2px #dfe8f2; }
  .checkout-steps__step.checkout-steps__step_active {
    color: white;
    background-color: #618cbf; }
    .checkout-steps__step.checkout-steps__step_active:after {
      background-color: #618cbf;
      box-shadow: 2px -2px 0 2px #dfe8f2; }

.checkout__legend,
.checkout-login__legend,
.checkout-forgot-password__legend,
.checkout__membership-legend,
.checkout-interests__legend,
.profile__legend,
.confirm-extras-page fieldset fieldset legend {
  background-color: rgba(0, 0, 0, 0.075); }

@media screen and (min-width: 601px) {
  .login-wall__login,
  .login-wall__signup {
    color: black;
    background-color: #FFCC00; } }
.login-wall__login .login__login-btn,
.login-wall__continue-as-guest-btn,
.login-wall__create-account-btn,
.partial-sign-up__create-account-btn,
.checkout-cta-buttons__next {
  color: white;
  background-color: #176EBA; }
  @media screen and (min-width: 1025px) {
    .login-wall__login .login__login-btn:hover,
    .login-wall__continue-as-guest-btn:hover,
    .login-wall__create-account-btn:hover,
    .partial-sign-up__create-account-btn:hover,
    .checkout-cta-buttons__next:hover {
      background-color: #2e7dc1; } }

.checkout-cta-buttons__next::after {
  color: white;
  background-color: #176EBA; }
  @media screen and (min-width: 1025px) {
    .checkout-cta-buttons__next::after:hover {
      background-color: #2e7dc1; } }

.login-wall-page .login__forgot-password-btn {
  color: #444;
  background-color: #ffd940; }

.btn-review-checkout {
  color: white;
  background-color: #176EBA; }
  @media screen and (min-width: 1025px) {
    .btn-review-checkout:hover {
      background-color: #2e7dc1; } }

.checkout-summary__panel {
  color: black;
  background-color: #FFCC00; }

.checkout-summary h3,
.checkout-summary li {
  border-bottom-color: rgba(255, 255, 255, 0.2); }

.checkout-summary .cart-expiration-timer {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2); }

.checkout-summary .cart-total-to-charge {
  background-color: rgba(0, 0, 0, 0.1); }

.checkout-cta-buttons {
  background-color: rgba(0, 0, 0, 0.7); }

.checkout-shortcut__footer {
  color: #444;
  background-color: rgba(255, 204, 0, 0.9);
  box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.3); }

.checkout-shortcut__btn {
  color: white;
  background-color: #2C65AA; }
  .checkout-shortcut__btn:hover {
    color: white;
    background-color: #1b81da; }

.checkout-shortcut__countdown {
  background-color: #618cbf; }

.checkout-cart-summary__toggle-btn {
  border-color: rgba(255, 255, 255, 0.2); }

.checkout-cart-summary__pay-now {
  border-color: rgba(255, 255, 255, 0.2); }

.checkout-cart-summary .line-item__discount {
  color: black;
  background-color: #ecf58e; }

.checkout-warning {
  color: #d0021b;
  border-color: #d0021b; }

.confirm-donations-page .checkbox-control {
  color: black;
  background-color: #FFFFFF; }

.confirm-extras-page .checkout-form form > .form-group {
  border-bottom-color: rgba(78, 78, 78, 0.36); }

.extras__ticket-price {
  border-top-color: rgba(255, 255, 255, 0.2); }

.confirm-order-page h3 {
  border-bottom-color: rgba(78, 78, 78, 0.36); }

.payment-method-content.payment-method-content_multiple-payments,
.payment-method-selection__method-link {
  border-color: rgba(78, 78, 78, 0.36); }

.profile-active-benefit {
  background: rgba(0, 0, 0, 0.075); }

.profile-rewards {
  background: rgba(0, 0, 0, 0.075); }

.order-preview {
  color: white;
  background-color: #2C65AA; }

.order-preview__detail-btn {
  color: white;
  background-color: #5684bb; }
  .order-preview__detail-btn:hover {
    background-color: #4174b3; }

.order-preview__description {
  border-color: rgba(255, 255, 255, 0.2); }

.order-page__greeting {
  background-color: rgba(0, 0, 0, 0.075); }

.order-page__onsale-mode {
  color: white;
  background-color: #2C65AA; }

.order-summary__comment {
  background-color: rgba(0, 0, 0, 0.075); }

.order-summary__cancel-item {
  transition: border-color .2s ease-out;
  color: #000000;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px; }
  .order-summary__cancel-item:before, .order-summary__cancel-item:after {
    color: #000000; }
  @media screen and (min-width: 1025px) {
    .order-summary__cancel-item:hover {
      transition: border-color .1s ease-in;
      background-color: rgba(255, 255, 255, 0.1);
      border-color: rgba(78, 78, 78, 0.36); } }

.order-page__actions a {
  transition: border-color .2s ease-out;
  color: #000000;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px;
  text-shadow: none;
  font-weight: normal; }
  .order-page__actions a:before, .order-page__actions a:after {
    color: #000000; }
  @media screen and (min-width: 1025px) {
    .order-page__actions a:hover {
      transition: border-color .1s ease-in;
      background-color: rgba(255, 255, 255, 0.1);
      border-color: rgba(78, 78, 78, 0.36); } }

.order-page__btn-print-order {
  color: black;
  background-color: #FFCC00; }
  .order-page__btn-print-order:before, .order-page__btn-print-order:after {
    color: black; }
  @media screen and (min-width: 1025px) {
    .order-page__btn-print-order:hover {
      background-color: #ffd11a; } }

.order-summary__customer,
.order-summary__items,
.order-summary__voucher-orders,
.order-summary__reward-orders,
.order-summary__extras,
.order-summary__total-amount,
.order-summary__paid-amount,
.order-summary__remaining-amount,
.order-summary__customer-title,
.order-summary__items-title,
.order-summary__items .line-item {
  border-color: rgba(78, 78, 78, 0.36); }

.promotion-code__details {
  background-color: rgba(0, 0, 0, 0.075); }

.promotion-code__description > strong,
.promotion-code__cart-description > strong {
  color: #444;
  background-color: #ecf58e; }

.promotion-code__submit-btn,
.promotion-code__remove-btn {
  transition: border-color .2s ease-out;
  color: #000000;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px; }
  .promotion-code__submit-btn:before, .promotion-code__submit-btn:after,
  .promotion-code__remove-btn:before,
  .promotion-code__remove-btn:after {
    color: #000000; }
  @media screen and (min-width: 1025px) {
    .promotion-code__submit-btn:hover,
    .promotion-code__remove-btn:hover {
      transition: border-color .1s ease-in;
      background-color: rgba(255, 255, 255, 0.1);
      border-color: rgba(78, 78, 78, 0.36); } }

.promotion-code__error {
  color: #d0021b; }

.promotion-code__success {
  color: #1a661a; }

.cart-notification {
  color: black;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #FFFFFFFF;
  zoom: 1; }

@media screen and (min-width: 1025px) {
  .locale-switch__option {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.2); }
    .locale-switch__option:hover {
      color: rgba(255, 255, 255, 0.6); }
    .locale-switch__option.locale-switch__option_active {
      background-color: rgba(0, 0, 0, 0.6); }

  .cart-inner .cart-notification {
    background: white;
    color: black;
    border: 1px solid black; }

  .checkout-form legend {
    background-color: rgba(0, 0, 0, 0.075); }

  .members-options,
  .top-nav-login {
    color: white;
    background-color: #6F7784; }

  .top-nav-login label {
    color: white; } }
@media screen and (max-width: 1024px) {
  .show-events .more-tickets-btn {
    transition: border-color .2s ease-out;
    color: #000000;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 2px; }
    .show-events .more-tickets-btn:before, .show-events .more-tickets-btn:after {
      color: #000000; } }
  @media screen and (max-width: 1024px) and (min-width: 1025px) {
    .show-events .more-tickets-btn:hover {
      transition: border-color .1s ease-in;
      background-color: rgba(255, 255, 255, 0.1);
      border-color: rgba(78, 78, 78, 0.36); } }

@media screen and (max-width: 1024px) {
  .show-events-without-photo .show-meta-data {
    border-color: rgba(78, 78, 78, 0.36); }

  .cart-notification {
    background: #6F7784;
    color: white;
    border: none; }

  .cart-notification-actions a {
    color: black;
    background-color: #FFCC00; }
    .cart-notification-actions a:before, .cart-notification-actions a:after {
      color: black; } }
  @media screen and (max-width: 1024px) and (min-width: 1025px) {
    .cart-notification-actions a:hover {
      background-color: #ffd11a; } }

@media screen and (max-width: 1024px) {
  .promotion-code-component {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); }

  .cart-summary-table tbody > tr {
    border-top-color: #000000; }

  .cart-summary-table tbody > tr > td {
    border-top-color: rgba(78, 78, 78, 0.36); }

  .confirm-order-page .btn-edit-details {
    font-family: Quattrocento Sans, sans-serif;
    color: white;
    background-color: #2C65AA; }

  .cart-sidebar,
  .checkout-summary {
    background: linear-gradient(to bottom, transparent 0%, transparent 25%); }

  .checkout-summary .cart-total-to-charge {
    background-color: rgba(0, 0, 0, 0.1); }

  .order-page .order-summary-line-item-list li {
    border-top-color: #000000; }
  .order-page .line-item-price,
  .order-page .line-item-quantity,
  .order-page .line-item-subtotal,
  .order-page .line-item-event-details {
    border-top-color: rgba(78, 78, 78, 0.36); } }
